Bug 11117 - Cannot mount exports on SCO UNIX system
Cannot mount exports on SCO UNIX system
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: nfs-utils (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-29 23:56 EDT by len_garrison
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-14 18:05:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description len_garrison 2000-04-29 23:56:35 EDT
I have just upgraded from 5.2 to 6.2.  I have an exported fs I am trying
to mount on a SCO UNIX system (3.2 v 4.2)  The SCO system returns an error
message "Not Super User" and the mount fails.
Permissions on the LINUX fs are 777.
Command used on SCO to mount:
mount -f NFS sysname:/exportname
Comment 1 Cristian Gafton 2000-08-08 22:34:32 EDT
assigned to johnsonm

Note You need to log in before you can comment on or make changes to this bug.